html, body {
    position: relative;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}

/*#navToggle{*/
/*    display: none;*/
/*}*/

/*.top-title {*/
/*    width: calc(100% - 20px);*/
/*    height: 100px;*/
/*    padding: 10px;*/
/*    background: rgba(16, 19, 62, 0);*/
/*    z-index: 9999;*/
/*    position: fixed;*/
/*    top: 0;*/
/*    left: 0;*/
/*    !*background: linear-gradient(#000000 0%, #000000 50%, );*!*/
/*}*/
/*.header .left a img{*/
/*    height: 40px;*/
/*    margin-top: 25px;*/
/*}*/


/*.top-title .top-title-list {*/
/*    margin: 20px;*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    justify-content: space-between;*/
/*}*/

/*.left-title {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    align-items: center;*/
/*}*/

/*.left-title img {*/
/*    width: 138px;*/
/*    height: 35px;*/
/*}*/

/*.left-title p {*/
/*    display: inline-block;*/
/*    font-size: 18px;*/
/*    color: #FFFFFF;*/
/*    margin: 0;*/
/*}*/

/*.left-title p span {*/
/*    display: inline-block;*/
/*    margin-left: 48px;*/
/*}*/

/*.right-title {*/
/*    width: 500px;*/
/*    !*margin-right: 20px;*!*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    align-items: center;*/
/*    justify-content: right;*/
/*}*/

/*.right-title .search {*/
/*    padding: 0 20px;*/
/*    height: 35px;*/
/*    border: 1px solid #FFFFFF;*/
/*    border-radius: 30px;*/
/*    width: 140px;*/
/*    margin-right: 48px;*/
/*}*/

/*.right-title .call {*/
/*    display: flex;*/
/*    flex-direction: row;*/
/*    align-items: center;*/
/*}*/

/*.right-title .call img {*/
/*    height: 37px;*/
/*    margin-right: 48px;*/
/*}*/

/*.right-title .call span {*/
/*    display: inline-block;*/
/*    color: #FFFFFF;*/
/*    font-size: 18px;*/
/*}*/

/*.swiper {*/
/*    !*1920px, 950px*!*/
/*    position: relative;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*}*/

/*.banner .swiper-slide {*/
/*    background: #007aff;*/
/*    !*width: 100%;*!*/
/*}*/

/*.banner .swiper-slide img {*/
/*    display: block;*/
/*    width: 100%;*/
/*    height: 100%;*/
/*    object-fit: cover;*/
/*}*/

.banner .cus-pagination {
    list-style: none;
    padding: 0;
}


.cus-pagination-list {
    margin: 0;
    display: inline-block;
    width: 60px;
    height: 3px;
    background: #f0f8ff;
    cursor: pointer;
}

.cus-pagination-list.active {
    background: #000000;
    cursor: pointer;
}

/*.core-container .core-title {
    font-family: "PingFang Bold";
    src: url("../source/typeface/PingFang Bold.ttf");
    margin: 0 auto;
    font-size: 36px;
    text-align: center;
}*/

.core-container .core-title p {
    margin: 0 0 10px;
}

.core-container .subhead {
    font-size: 20px;
    text-align: center;
    color: #838383;
}

.core-container .subhead p span {
    display: inline-block;
    margin-right: 10px;
}

.core-container .core-show .details-container{
    transition:all 0.6s ease;
}

.core-container .core-show .details-container:hover{
    transform: scale(1.04,1.04);
    transition:all 0.6s ease;
}


.core-container .core-show .details-container .details-circle img {
    width: 100%;
    height: 100%;
    z-index: 3;
}

.case-container .case-show .case-box {
    transition:all 0.6s ease;
}

.case-container .case-show .case-box:hover {
    transform: scale(1.04,1.04);
    transition:all 0.6s ease;
}

.case-container .case-show .case-box .center {
    margin: 0 20px;
}

.case-container .case-show .case-box img {
    width: 100%;
}

.case-container .case-show .case-box p {
    font-size: 20px;
}

.select-container .select-title p {
    margin: 0 0 10px;
}

.select-container .select-num .group .select-box {
    width: 300px;
}

.select-container .select-num .group .select-box .title {
    font-size: 42px;
    color: #FFFFFF;
    text-align: center;
    margin: 10px 0;
}

.select-container .select-num .group .select-box .subhead {
    font-size: 20px;
    color: #FFFFFF;
    text-align: center;
    margin-bottom: 10px;
}

.select-container .select-num .group .select-item-box .title {
    font-size: 30px;
    color: #1f51be;
    margin: 20px 0;
}

.select-container .select-num .group .select-item-box .content {
    font-size: 18px;
    color: #414242;
    margin: 10px 0;
}

.news-container .news-title p {
    margin: 0 0 10px;
}

.news-container .subhead p span {
    color: #757575;
}

.news-container .subhead p .active {
    color: #1f51be;
    border-bottom: 4px solid #1f51be;
}

.news-container .title-box-container .title-box-main {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
}

.news-container .title-box-container .title-box {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
}

.news-container .title-box-container .title-box-main .title-item p {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0 0;

}

.news-container .title-box-container .title-box .title-item p {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0 0;
}

.news-container .title-box-container .title-box .title-item-active p {
    display: flex;
    flex-direction: row;
    width: 100%;
    margin: 10px 0 0;
}

.news-container .title-box-container .title-box-main .title-item p span {
    display: inline-block;
}

.news-container .title-box-container .title-box .title-item p span {
    display: inline-block;
}

.news-container .title-box-container .title-box .title-item-active p span {
    display: inline-block;
}

/*.news-container .title-box-container .title-box-main .title-item p .active {
    color: #1f51be;
    font-size: 24px;
}

.news-container .title-box-container .title-box .title-item p .active {
    font-size: 24px;
}*/

.news-container .title-box-container .title-box .title-item p .to-right {
    margin-left: 50px;
}

/*.news-container .title-box-container .title-box .title-item-active p .active {*/
/*    color: #1f51be;*/
/*    font-size: 24px;*/
/*}*/

/*.news-container .title-box-container .title-box-main .title-item p .topic {*/
/*    color: #1f51be;*/
/*    font-size: 24px;*/
/*    width: 478px;*/
/*    white-space: nowrap;*/
/*    overflow: hidden;*/
/*    text-overflow: ellipsis;*/
/*}*/

/*.news-container .title-box-container .title-box .title-item p .topic {
    font-size: 24px;
    width: 479px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}*/

/*.news-container .title-box-container .title-box .title-item-active p .topic {
    color: #1f51be;
    font-size: 24px;
    width: 478px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}*/

.news-container .title-box-container .title-box-main .title-item p .time {
    color: #333333;
    font-size: 16px;
}

.news-container .title-box-container .title-box .title-item p .time {
    color: #333333;
    font-size: 16px;
}

.news-container .title-box-container .title-box .title-item-active p .time {
    color: #333333;
    font-size: 16px;
}

.news-container .title-box-container .title-box-main .title-item p .content {
    color: #333333;
    font-size: 16px;
    width: 534px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news-container .title-box-container .title-box .title-item p .content {
    color: #333333;
    font-size: 16px;
    width: 534px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.news-container .title-box-container .title-box .title-item-active p .content {
    color: #333333;
    font-size: 16px;
    width: 534px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

/*.news-container .title-box-container .title-box .title-item .peitu {*/
/*    width: 600px;*/
/*    display: none;*/
/*}*/

.news-container .title-box-container .title-box-main .title-item .peitu {
    width: 600px;
}

/*.cooperation-container {*/
/*    width: calc(100% - 200px);*/
/*    height: 430px;*/
/*    padding: 50px 100px 0;*/
/*    font-family: "PingFang Bold";*/
/*    background: url("../source/cooperation/bg.jpg");*/
/*}*/

/*.cooperation-container .cooperation-title {
    margin: 0 auto;
    font-size: 36px;
    text-align: center;
    color: #FFFFFF;
}*/

.cooperation-container .cooperation-title p {
    margin: 0 0 10px;
}

.cooperation-container .subhead {
    font-size: 20px;
    text-align: center;
    color: #FFFFFF;
}

/*.cooperation-container .cooperation-show {*/
/*    width: calc(100% - 200px);*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    margin: 100px 100px 0;*/
/*}*/

.cooperation-container .cooperation-show .pic-list {
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/*.cooperation-container .cooperation-show .pic-list .swiper-wrapper .swiper-slide img {
    !*width: 280px;*!
    width: 240px;
    height: 100px;
    display: block;
}*/

.cooperation-container .cooperation-show .switch-container {
    margin-top: 20px;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

/*.foot-container {*/
/*    width: calc(100% - 400px);*/
/*    height: 250px;*/
/*    padding: 50px 200px 0;*/
/*    font-family: "PingFang Bold";*/
/*    background: #0d1318;*/
/*}*/

/*
.foot-container .title-container {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}

.foot-container .title-container .title-box {
    display: flex;
    flex-direction: column;
}

.foot-container .title-container .title-box p {
    display: inline-block;
    font-size: 28px;
    color: #FFFFFF;
}*/

.swiper-button-prev {
    display: none;
}

.swiper-button-next {
    display: none;
}

